.wp-site-blocks > * + * {
    margin-block-start: 0 !important;
}

html body{
    background: rgb(28,39,103);
	background: radial-gradient(circle, rgba(28,39,103,1) 0%, rgba(12,14,28,1) 74%);
    color:#fff !important;
    height: 100vh;
}
.wp-site-blocks {
    padding-top: 15px !important;
    padding-bottom: 0 !important;
}
header div{
	padding-bottom:0 !important;
}
header .wp-block-image img {
    width: 60px !important;
    height: auto !important;
}

.error404 .current-descr,
.error404 .current-title{
	display:none;
}


footer{
    position: fixed;
    bottom: 0;
    border-bottom: 2px solid #fff;
    width: 100%;
    z-index: 99999;
    border-bottom: 7px solid #fff;
}

.sgpb-popup-dialog-main-div-wrapper{
	position: absolute;
	z-index:99999999;
}

body footer .is-layout-constrained > .alignwide {
    padding-top: 0 !important;
    margin: 0 !important;
    width: 100%;
    max-width: 100%;
}
.btn-show-contact{
	cursor:pointer;
}
.sgpb-main-popup-data-container-129{
	bottom:100%;
}
#sgpb-popup-dialog-main-div{
	background-color:#fff !important;
	color:#161E4E !important; 
}
.wp-site-blocks footer p{
	font-family: "firablackitalic", 'Arial' !important;
    color: #1c2767;
    background-color: #fff;
    border-radius: 25px 25px 0 0;
    padding: 10px 15px 0;
    text-align: center;
    line-height: 1.2em;
    font-size: 1em;
    text-transform: uppercase;
}

.has-global-padding {
    padding: 0 10px;
}

.sgpb-main-html-content-wrapper{
	padding:3em 15%;	
}

.sgpb-main-html-content-wrapper label{
    display: initial;
}
.sgpb-main-html-content-wrapper p{
	font-family: "firaitalic", 'Arial' !important;
	font-weight:normal;
    text-align: center;
    font-size: 1rem;
}
.sgpb-main-html-content-wrapper p strong{
	font-size:1.3rem;
	font-family: "firablackitalic", 'Arial' !important;  
	color: #161E4E;
}
.sgpb-main-html-content-wrapper p a{
	text-decoration:none;
}
.sgpb-main-html-content-wrapper .wp-block-columns .wp-block-column figure {
	text-align:center;
}
.sgpb-main-html-content-wrapper .wp-block-columns .wp-block-column figure img{
	height:90px !important;
	width:auto !important;
	margin:0 auto;
}

.sgpb-main-html-content-wrapper form{
    margin-top: 4rem;
}
.sgpb-main-html-content-wrapper form input, .sgpb-main-html-content-wrapper form textarea{
	border:3px solid #161E4E; 
	padding:15px;
	font-size:1.1rem;
}
.sgpb-main-html-content-wrapper form input[name=your-name]{
	border-radius:25px 0 0 0;
	font-family: "firaitalic", 'Arial' !important;
	color:#161E4E;
}
.sgpb-main-html-content-wrapper form input[name=your-email]{
	border-radius:0 25px 0 0;
	font-family: "firaitalic", 'Arial' !important;
	color:#161E4E;
}

.sgpb-main-html-content-wrapper form input[name=your-name], .sgpb-main-html-content-wrapper form input[name=your-email]{
    width: calc(47% - 15px);
}
.sgpb-main-html-content-wrapper form textarea{
	border-radius:0 0 25px 25px;
    width: 92%;
	font-family: "firaitalic", 'Arial' !important;
	color:#161E4E;
	margin-top:5px;
}

.sgpb-main-html-content-wrapper .social-links{
    text-align: center;
}
.sgpb-main-html-content-wrapper .social-links figure{
    display: contents;
}
.sgpb-main-html-content-wrapper .wp-block-columns .wp-block-column.social-links  figure img{
    width: 50px !important;
    height: 50px !important;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
}
.sgpb-main-html-content-wrapper form input[type=submit]{
	border-radius:25px;
	width:20%;
	min-width:150px;
	background-color:#fff;
	font-family: "firaitalic", 'Arial' !important;
	color:#161E4E;
}
.sgpb-main-html-content-wrapper form  .wpcf7-spinner{
    clear: both;
    display: block;
}

.sgpb-main-html-content-wrapper h2:before{
	display: block;
    content: '';
    background: #161E4E;
    height: 4px;
    width: 41%;
    margin: auto;
    margin-bottom: 40px;
}
.sgpb-main-html-content-wrapper h2{
	font-size:2.5rem;
	font-family: "firablackitalic", 'Arial' !important;
	margin-bottom: 0;
	padding-bottom:0;
}
.sgpb-main-html-content-wrapper h2 + p{
	font-family: "firaitalic", 'Arial' !important;
	font-size:1.8rem;
    margin: 0;
    padding-bottom: 30px;
}

.sgpb-main-html-content-wrapper h3{
	font-size:1.6rem;
	font-family: "firablackitalic", 'Arial' !important;
	margin-bottom: 0;
	padding-bottom:0;
}
.sgpb-main-html-content-wrapper h3:after{
	display: block;
    content: '';
    background: #161E4E;
    height: 4px;
    width: 20%;
    margin: auto;
}

.sgpb-main-html-content-wrapper  .cards {
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 0 0 1rem;
}
.sgpb-main-html-content-wrapper .card{
	float: left;
    margin: 110px 3px 50px;
    border-radius: 40px;
    color: #fff;
    text-align: center;
    width: 23%;
    padding: 0 7px 20px;
}
.sgpb-main-html-content-wrapper .card img{
    width: 80% !important;
    margin: auto;
    margin-top: -40%;
}
.sgpb-main-html-content-wrapper .card a{
	color:#fff;
	text-decoration:none;
    word-wrap: break-word;
}
.sgpb-main-html-content-wrapper .card .mission{
	font-size:1rem;
	font-family: "firablackitalic", 'Arial';
}

.sgpb-main-html-content-wrapper .card .nom:before{
	display: block;
    content: '';
    background: #FFF;
    height: 1px;
    width: 20%;
    margin: 10px auto;
}
.sgpb-main-html-content-wrapper .card .nom{
	font-size:1.1rem;
	font-family: "firablackitalic", 'Arial' !important;
}
.sgpb-main-html-content-wrapper .card .telephone, .sgpb-main-html-content-wrapper .card .email{
	font-size:0.7rem;
	font-family: "firaitalic", 'Arial' !important;
}
.sgpb-main-html-content-wrapper .card.card-red{
	background:linear-gradient(#821812, #4F1508);
}
.sgpb-main-html-content-wrapper .card.card-blue{
	background:linear-gradient(#172555, #000014);
}

img.sgpb-popup-close-button-1, img.sgpb-popup-close-button-3{
    top: 10px !important;
    right: 30px !important;
}
.page-id-114 .current-descr, 
.page-id-114 .current-title{
	display: none;
}
html body.page-id-114 {
    background: #fff;
    color: #1c2767;
}

.page-id-114 .wp-site-blocks p strong {
    font-size: 1em;
 }
.page-id-114 .wp-site-blocks p {
    font-size: 0.9em;
    margin-bottom: 30px;
    color: #1c2767;
 }
 
 
  html body {
		background: rgb(28, 39, 103);
		background: radial-gradient(circle, rgba(28, 39, 103, 1) 0%, rgba(12, 14, 28, 1) 74%);
		color: #fff !important;
		height: 100vh;
	}

    body {
      background-color: #f8f9fa;
      font-family: Arial, sans-serif;
    }

h1{
	 font-family: "firablackitalic", 'Arial' !important;
    font-weight: normal !important;
    font-size: 2em;
    line-height: 1.1em;
    text-transform: uppercase;
}

	.sf-lead{
		font-family: "firaitalic", 'Arial' !important;
		font-size: 0.9em;
		margin: 0;
		letter-spacing: 0.05em;
	}

    .card-site {
      position: relative;
      overflow: hidden;
      border-radius: 10px;
      cursor: pointer;
    }

    .card-site img {
      width: 100%;
      height: auto;
      object-fit: cover;
      transition: transform 0.4s ease;
    }

    .card-site:hover img {
      transform: scale(1.1);
    }
	
	.card-site img.logo {
      width: 120px;
      height: 120px;
      object-fit: initial;
      transition: initial;
    }
	.card-site:hover img.logo {
      transform: inherit;
    }
	
	.card-site .btn.btn-site{
		font-family: "firablackitalic", 'Arial' !important;
		color: #1c2767;
		line-height: 1.2em;
		font-size: 1em;
	}

    .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      color: white;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      opacity: 1;
      text-align: center;
      padding: 20px;
    }
	
	.overlay  p.decription{
      display:none;
      transition: opacity 0.4s ease;
	  font-family: "firaitalic", 'Arial' !important;
	  font-size: 0.9em;
    }

	.card-site:hover .overlay {
      background: rgba(0,0,0,0.7);
    }
	
    .card-site:hover .overlay p.decription{
      display:block;
    }

    .btn-site {
      margin-top: 10px;
    }
	
	.card-site h5{
		font-size:2em;
		text-shadow: -10px 6px 6px black;
		font-family: "firablackitalic", 'Arial' !important;
		font-weight: normal;
		letter-spacing: 0.1em;
		text-decoration:none;
    	text-transform: initial;
	}
@media (max-width: 1700px){
	
	.card-site h5{
    	font-size: 1.3em;
    }
}	

@media (max-width: 1400px){
	.card-site img.logo {
      width: 100px;
      height: 100px;
    }
    h1{
    	font-size: 1.6em;
    }
}
  
@media (max-width: 1200px){
	
	.overlay  p.decription{
	  font-size: 0.8em;
	  line-height:1em;
    }
    
	.card-site h5{
    	font-size: 1em;
    }
    
	.sgpb-main-html-content-wrapper p {
   		margin-top: 0;
    }
    .sgpb-main-html-content-wrapper p strong {
    	font-size: 1.2rem;
    }
    .sgpb-main-html-content-wrapper form input[name=your-name] {
	    border-radius: 25px 25px 0 0;
	    width: 94%;
	}
    .sgpb-main-html-content-wrapper form input[name=your-email] {
	    border-radius: 0;
	    width: 94%;
	    margin-top: 4px;
    }
    .sgpb-main-html-content-wrapper form textarea {
    	width: 94%;
	}
}

@media (max-width: 1050px){
	.card-site img.logo {
      width: 80px;
      height: 80px;
    }
    h1{
    	font-size: 1.4em;
    }
}


@media (max-width: 820px){
	.sgpb-main-html-content-wrapper p {
   		margin-top: 0;
    }
    .sgpb-main-html-content-wrapper p strong {
    	font-size: 1.7r4m;
    }
    .sgpb-main-html-content-wrapper form input[name=your-name] {
	    border-radius: 25px 25px 0 0;
	    width: 94%;
	}
    .sgpb-main-html-content-wrapper form input[name=your-email] {
	    border-radius: 0;
	    width: 94%;
	    margin-top: 4px;
    }
    .sgpb-main-html-content-wrapper form textarea {
    	width: 94%;
	}
	.current-title{
	    top: 65%;
	}
}


@media (max-width: 768px){
	.overlay  p.decription{
	  font-size: 0.7em;
	  line-height:1em;
        margin-bottom: 5px;
    }
    
    .overlay {
	    padding: 2px; 
	}

	h1{
    	font-size: 1.6em;
    }
	.card-site h5{
    	font-size: 0.8em;
    	margin-bottom:5px;
    }
    .card-site .btn.btn-site {
	    line-height: 2.2em;
	    font-size: 0.7em;
        margin-top: 0;
	}
    
	.sgpb-main-html-content-wrapper .cards {
    	display: block;
    }
    
	.sgpb-main-html-content-wrapper .cards .card{	
    	width: 97%;
   		margin: 75px 0%;
    }
    .sgpb-main-html-content-wrapper h3 {
    	font-size: 1.5rem;
    	margin-bottom: 70px;
    }
    
    img.sgpb-popup-close-button-1, img.sgpb-popup-close-button-3{
	    top: 0px !important;
	    right: 0px !important;
    }
    
    .sp-pcp-post .sp-pcp-post-thumb-area {
	    max-height: 540px;
	}
	
	.current-descr{
	    bottom: 63px;
	    margin-left: 17%;
	    font-size: 0.8rem;
    	width: 60%;
	}
	.sp-pcp-container {
	    width: 97%;
	}
    
    .pcp-button-next {
	    padding-right: 14px;
	}
	.pcp-button-prev {
	    padding-left: 14px;
	}
	footer {
	    position: absolute;
	    padding-top: 50px;
	    bottom: initial;
    }
	footer .wp-container-core-group-layout-3.wp-container-core-group-layout-3 {
	    justify-content: center;
	}
	.current-title {
   		background-color: #00000078;
   	}
}